<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [cache](./bitburner.nodestats.cache.md)

## NodeStats.cache property

Cache level. Only applicable for Hacknet Servers

**Signature:**

```typescript
cache?: number;
```
